classes:
- service.django_pki.server.single
- service.git.client
- service.memcached.server.local
- service.postgresql.server.local
- service.python.environment
- service.supervisor.server.single
parameters:
  _param:
    django_pki_secret_key: secret
    postgresql_django_pki_password: password
  postgresql:
    server:
      database:
        django_pki:
          enabled: true
          encoding: 'UTF8'
          locale: 'cs_CZ'
          users:
          - name: django_pki
            password: ${_param:postgresql_django_pki_password}
            host: localhost
            rights: all privileges
